Subject: Re: 1. Power 2000; 2. My Proposed 5/25 Houston Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 May 2000 02:32:00 -0700 (PDT)

Ehud,

Thanks fro your message. 
What about June 22?  I have several trips in between May 25 and June 22.

Vince

"Ehud I. Ronn" <[email-masked]> on 05/16/2000 02:47:49 PM
To: [email-masked]
cc:  
Subject: 1. Power 2000; 2. My Proposed 5/25 Houston Visit

Vince,

Greetings.

1.  Thanks again for hosting the dinner at Power 2000.  Congratulations
also on a thoughtful keynote address, a copy of which I picked up on the
way out of the Conference.

2.  My family and I are leaving on a family trip 5/25 thru 6/4.  Thus, I
would like to reschedule my proposed Houston visit, and presentation of the
"Enterprise-Wide Risk Management" model to Enron's Research Dept., to the
next mutually-convenient date.

Best,
Ehud

==============================================
     Ehud I. Ronn
     Department of Finance
     College and Graduate School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================